On Wed, 2013-04-03 at 18:26 +0800, Laruence wrote:
> 
> Hey:     yes, %code is introduced in bison 2.3+(it is said is 2.3a) . 
> 
>     so, maybe we need to drop supports of 2.3 in 5.5 release, or
> revert this fix,, wait for somethings (like one year) 
> 
> thanks 
> 
Bison 2.4 is from November 2008. As this is needed by developers only I
think it's absolutely fine to depend on 4 year old software. I haven't
tested with 2.4. If somebody does/did we should modify the configure
check.

johannes



-- 
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to